--- Makefile.in.orig	2008-09-09 16:15:02.000000000 +0200
+++ Makefile.in	2008-09-09 16:45:02.000000000 +0200
@@ -81,14 +81,14 @@
 	cd latex ; $(MAKE)
 
 DISTFILES =  Doxyfile libpng libmd5 addon tmake doc wintools examples bin lib objects \
-             qtools src configure configure.bin Makefile.in Makefile.win_nmake.in \
+             qtools src configure Makefile.in Makefile.win_nmake.in \
              Makefile.win_make.in INSTALL make.bat LANGUAGE.HOWTO LICENSE PLATFORMS \
              VERSION packages winbuild
 
 archive: clean
 	tar zcvf dx`date +%y%m%d`.tgz $(DISTFILES)
 
-DISTDIR = doxygen-`echo $(VERSION) | tr - _`
+DISTDIR := doxygen-`echo $(VERSION) | tr - _`
 
 dist: clean
 	rm -rf $(DISTDIR)
@@ -105,7 +105,7 @@
 addon/doxywizard/version.cpp: Makefile
 	echo "char versionString[]=\"$(VERSION)\";" > addon/doxywizard/version.cpp
 
-DISTDIR = doxygen-`echo $(VERSION) | tr - _`
+DISTDIR := doxygen-`echo $(VERSION) | tr - _`
 rpm: dist
 	gzip -df $(DISTDIR).src.tar.gz
 	mkdir $(DISTDIR)
--- packages/rpm/doxygen.spec.in.orig	2008-09-09 16:28:10.000000000 +0200
+++ packages/rpm/doxygen.spec.in	2008-09-09 16:48:31.000000000 +0200
@@ -14,9 +14,9 @@
 Vendor: Dimitri van Heesch
 License: GNU General Public License
 Group: Development/Tools
-Source: %{name}-%{version}_%{revision}.src.tar.gz
+Source: %{name}-%{version}.src.tar.gz
 BuildRoot: %{buildroot}
-BuildPrereq: libstdc++-devel >= 2.96, /usr/bin/perl, /usr/bin/latex, /usr/bin/dvips, /usr/bin/gs
+BuildPrereq: libstdc++-devel >= 2.96, /usr/bin/perl
 Prereq: /sbin/chkconfig, /bin/mktemp, /bin/rm, /bin/mv, libstdc++ >= 2.96
 Provides: doxygen = %{mmn}
 
@@ -48,12 +48,11 @@
 %endif
 
 %prep
-%setup -q -n %{name}-%{version}_%{revision}
+%setup -q -n %{name}-%{version}
 ./configure %{?_with_doxywizard} --prefix $RPM_BUILD_ROOT/usr
 
 %build
 make %{?_smp_mflags}
-make %{?_smp_mflags} pdf
 
 %install
 rm -rf $RPM_BUILD_ROOT
@@ -65,7 +64,7 @@
 %files
 %defattr(-,root,root)
 
-%doc README LICENSE LANGUAGE.HOWTO examples ./latex/*.pdf
+%doc README LICENSE LANGUAGE.HOWTO examples
 %doc /usr/man/man1/doxygen.1.gz
 %doc /usr/man/man1/doxytag.1.gz
 
